.icbcUserControlCrumb_text3 {
	FONT-SIZE: 12px; COLOR: black; TEXT-DECORATION: none
}
.icbcUserControlSearchframe_search {
	BACKGROUND-POSITION: center 50%; FONT-SIZE: 12px; VERTICAL-ALIGN: middle; BACKGROUND-REPEAT: no-repeat; TEXT-DECORATION: none
}
.icbcUserControlQuestionnaireList_questionnaire {
	FONT-SIZE: 12px; TEXT-DECORATION: none
}
.commonprotraitimage {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
.channelSummaryListLink {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
A.channelSummaryListLink:link {
	FONT-SIZE: 14px; COLOR: #000000; TEXT-DECORATION: none
}
A.channelSummaryListLink:hover {
	FONT-SIZE: 14px; COLOR: #bc0021; TEXT-DECORATION: underline
}
.channelSummaryListDate {
	FONT-SIZE: 14px; COLOR: red; TEXT-DECORATION: none
}
.channelTopNewsLink {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
A.channelTopNewsLink:link {
	FONT-SIZE: 14px; COLOR: #000000; TEXT-DECORATION: none
}
A.channelTopNewsLink:hover {
	FONT-SIZE: 14px; COLOR: #bc0021; TEXT-DECORATION: underline
}
.channelTopNewsDate {
	FONT-SIZE: 20px; COLOR: black; TEXT-DECORATION: none
}
.channelSummaryListTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: red; TEXT-DECORATION: none
}
.navigationBarUnSelectedFisrtChannelStyle {
	FONT-SIZE: 12px; WIDTH: 150px; COLOR: #000000; LINE-HEIGHT: 18px; HEIGHT: 21px; TEXT-DECORATION: none
}
TD.navigationBarUnSelectedFisrtChannelStyle {
	FONT-SIZE: 12px; WIDTH: 150px; HEIGHT: 21px; BACKGROUND-COLOR: #bc0021
}
A.navigationBarUnSelectedFisrtChannelStyle:link {
	FONT-SIZE: 12px; WIDTH: 150px; COLOR: #000000; HEIGHT: 21px; TEXT-DECORATION: none
}
A.navigationBarUnSelectedFisrtChannelStyle:hover {
	FONT-SIZE: 12px; WIDTH: 150px; COLOR: #ffffff; HEIGHT: 21px; TEXT-DECORATION: none
}
.navigationBarSelectedFisrtChannelStyle {
	FONT-SIZE: 12px; WIDTH: 150px; COLOR: #000000; TEXT-DECORATION: none
}
TD.navigationBarSelectedFisrtChannelStyle {
	WIDTH: 150px; HEIGHT: 21px; BACKGROUND-COLOR: #cccccc
}
UNKNOWN {
	FONT-SIZE: 12px; WIDTH: 150px; COLOR: #bc0021; LINE-HEIGHT: 18px; HEIGHT: 21px; TEXT-DECORATION: none
}
TD.navigationBarCurrentChannelStyle {
	FONT-SIZE: 12px; WIDTH: 150px; COLOR: #bc0021; HEIGHT: 21px; BACKGROUND-COLOR: white
}
.navigationBarSubChannelStyle {
	WIDTH: 150px; COLOR: #7f7f7f; HEIGHT: 21px; TEXT-DECORATION: none
}
TD.navigationBarSubChannelStyle {
	WIDTH: 150px; HEIGHT: 21px; BACKGROUND-COLOR: white
}
A.navigationBarSubChannelStyle:link {
	FONT-SIZE: 12px; COLOR: #7f7f7f; HEIGHT: 21px; TEXT-DECORATION: none
}
A.navigationBarSubChannelStyle:hover {
	FONT-SIZE: 12px; COLOR: #000000; HEIGHT: 21px; TEXT-DECORATION: none
}
.navigationBarOtherChannelStyle {
	FONT-SIZE: 12px; WIDTH: 150px; COLOR: #7f7f7f; HEIGHT: 21px; TEXT-DECORATION: none
}
TD.navigationBarOtherChannelStyle {
	FONT-SIZE: 12px; WIDTH: 150px; HEIGHT: 21px; TEXT-DECORATION: none
}
A.navigationBarOtherChannelStyle:link {
	FONT-SIZE: 12px; WIDTH: 150px; COLOR: #7f7f7f; HEIGHT: 21px; TEXT-DECORATION: none
}
A.navigationBarOtherChannelStyle:hover {
	FONT-SIZE: 12px; WIDTH: 150px; COLOR: black; HEIGHT: 21px; TEXT-DECORATION: none
}
.sitemap1text1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A.sitemap1text1:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A.sitemap1text1:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #bc0021; TEXT-DECORATION: underline
}
A.sitemap1text1:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
.sitemap1text3 {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A.sitemap1text3:link {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A.sitemap1text3:hover {
	FONT-SIZE: 12px; COLOR: #bc0021; TEXT-DECORATION: underline
}
A.sitemap1text3:visited {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
.sitemap1text2 {
	FONT-SIZE: 12px; COLOR: #bc0021; TEXT-DECORATION: none
}
A.sitemap1text2:link {
	FONT-SIZE: 12px; COLOR: #bc0021; TEXT-DECORATION: none
}
A.sitemap1text2:hover {
	FONT-SIZE: 12px; COLOR: #bc0021; TEXT-DECORATION: underline
}
A.sitemap1text2:visited {
	FONT-SIZE: 12px; COLOR: #bc0021; TEXT-DECORATION: none
}
.sitemap2text1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; TEXT-DECORATION: underline
}
A.sitemap2text1:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #009; TEXT-DECORATION: none
}
A.sitemap2text1:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #800080; TEXT-DECORATION: none
}
A.sitemap2text1:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #f00; TEXT-DECORATION: underline
}
A.sitemap2text1:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #f00; TEXT-DECORATION: underline
}
A.sitemap2text1:unknown {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #f00; TEXT-DECORATION: underline
}
.sitemap2text2 {
	FONT-SIZE: 12px; TEXT-DECORATION: underline
}
A.sitemap2text2:link {
	FONT-SIZE: 12px; COLOR: #009; TEXT-DECORATION: none
}
A.sitemap2text2:visited {
	FONT-SIZE: 12px; COLOR: #800080; TEXT-DECORATION: none
}
A.sitemap2text2:hover {
	FONT-SIZE: 12px; COLOR: #f00; TEXT-DECORATION: underline
}
A.sitemap2text2:active {
	FONT-SIZE: 12px; COLOR: #f00; TEXT-DECORATION: underline
}
A.sitemap2text2:unknown {
	FONT-SIZE: 12px; COLOR: #f00; TEXT-DECORATION: underline
}
.sitemap3text1 {
	FONT-SIZE: larger; TEXT-DECORATION: underline
}
A.sitemap3text1:link {
	FONT-SIZE: larger; COLOR: #0000ff; TEXT-DECORATION: none
}
A.sitemap3text1:visited {
	FONT-SIZE: larger; COLOR: #0000ff; TEXT-DECORATION: none
}
A.sitemap3text1:hover {
	FONT-SIZE: larger; COLOR: #0000ff; TEXT-DECORATION: underline
}
A.sitemap3text1:active {
	FONT-SIZE: larger; COLOR: #0000ff; TEXT-DECORATION: underline
}
A.sitemap3text1:unknown {
	FONT-SIZE: larger; COLOR: #0000ff; TEXT-DECORATION: underline
}
.sitemap3text2 {
	FONT-SIZE: 12px; VERTICAL-ALIGN: top; COLOR: #000000; HEIGHT: 40px; TEXT-ALIGN: left; TEXT-DECORATION: none
}
TD.sitemap3text2 {
	FONT-SIZE: 12px; VERTICAL-ALIGN: top; COLOR: #000000; TEXT-ALIGN: left; TEXT-DECORATION: none
}
A.sitemap3text2:link {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A.sitemap3text2:hover {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: underline
}
A.sitemap3text2:visited {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
.sitemap4text1 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; VERTICAL-ALIGN: top; COLOR: #000000; TEXT-ALIGN: left; TEXT-DECORATION: none
}
A.sitemap4text1:link {
	FONT-WEIGHT: bold; VERTICAL-ALIGN: top; COLOR: #000000; TEXT-ALIGN: left
}
A.sitemap4text1:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; VERTICAL-ALIGN: top; COLOR: #bc0021; TEXT-ALIGN: left; TEXT-DECORATION: underline
}
A.sitemap4text1:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; VERTICAL-ALIGN: top; COLOR: #000000; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.sitemap4text2 {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A.sitemap4text2:link {
	COLOR: #000000
}
A.sitemap4text2:hover {
	FONT-SIZE: 12px; COLOR: #bc0021; TEXT-DECORATION: underline
}
A.sitemap4text2:visited {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
.sitemap4text3 {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A.sitemap4text3:link {
	COLOR: #000000
}
A.sitemap4text3:hover {
	FONT-SIZE: 12px; COLOR: #bc0021; TEXT-DECORATION: underline
}
A.sitemap4text3:visited {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
.optimizeSearchButton {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(/icbc/Module/res/ICBCImages/button.gif); VERTICAL-ALIGN: 10%; BORDER-LEFT: 0px; WIDTH: 56px; CURSOR: hand; BORDER-BOTTOM: 0px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: "宋体" , "Verdana"; HEIGHT: 20px
}
.optimizeSearchCaption {
	BORDER-TOP: #98c0f4 1px solid; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(/icbc/Module/res/ICBCImages/BGTITLE.gif); COLOR: black; BORDER-BOTTOM: #98c0f4 1px solid; FONT-FAMILY: "宋体" , "Verdana"; HEIGHT: 25px
}
.optimizeSearchText {
	FONT-SIZE: 12px
}
.optimizeQuotionEngSearch {
	FONT-SIZE: 12px; FONT-FAMILY: "Geneva" , "Arial" , "Helvetica" , "san-serif"; TEXT-DECORATION: none
}
.common_seperator {
	HEIGHT: 1px
}
.common_seperator_color {
	BACKGROUND-COLOR: #ededed
}
.common_seperator_background {
	BACKGROUND-IMAGE: url(/icbc/html/stock/images/rep_2.jpg)
}
.SPTM_table {
	WIDTH: 580px
}
.SPTM_title_text2 {
	FONT-SIZE: 14px; COLOR: #bc0021; TEXT-DECORATION: none
}
A.SPTM_title_text2:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.SPTM_title_text2:hover {
	COLOR: #bc0021; TEXT-DECORATION: underline
}
A.SPTM_title_text2:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.SPTM_summary_text2 {
	FONT-SIZE: 14px; COLOR: #bc0021; TEXT-DECORATION: none
}
.SPOM_title_text20 {
	FONT-SIZE: 14px; COLOR: #169abb; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
A.SPOM_title_text20:link {
	FONT-SIZE: 14px; COLOR: #169abb; TEXT-DECORATION: none
}
A.SPOM_title_text20:hover {
	FONT-SIZE: 14px; COLOR: #169abb; TEXT-DECORATION: underline
}
.SPOM_table_text20 {
	FONT-SIZE: 14px; WIDTH: 580px; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.CIM_table {
	FONT-SIZE: 14px; WIDTH: 410px; COLOR: #000000; TEXT-DECORATION: none
}
A.CIM_table:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.CIM_table:hover {
	COLOR: #bc0000; TEXT-DECORATION: underline
}
.CIM_date_text2 {
	FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.CIM_date_text2:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.CIM_date_text2:hover {
	COLOR: #bc0021; TEXT-DECORATION: underline
}
A.CIM_date_text2:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.CIM_more {
	COLOR: #bc0021; TEXT-DECORATION: none
}
A.CIM_more:link {
	COLOR: #bc0021; TEXT-DECORATION: none
}
A.CIM_more:hover {
	COLOR: #bc0021; TEXT-DECORATION: underline
}
.CIM_before_text {
	COLOR: #bc0021; TEXT-DECORATION: none
}
.tInfoModule_jcsh {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 24px; TEXT-DECORATION: none
}
A.tInfoModule_jcsh:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.tInfoModule_jcsh:hover {
	COLOR: #bc0000; TEXT-DECORATION: underline
}
.tInfoModule_tablejcsh {
	WIDTH: 100%; COLOR: #000000; BACKGROUND-COLOR: #f2f2f2; TEXT-ALIGN: center
}
.tInfoModule_texte2 {
	FONT-SIZE: 12px; COLOR: #696969; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
A.tInfoModule_texte2:link {
	COLOR: #696969; TEXT-DECORATION: none
}
A.tInfoModule_texte2:hover {
	COLOR: #696969; TEXT-DECORATION: underline
}
A.tInfoModule_texte2:visited {
	COLOR: #696969; TEXT-DECORATION: none
}
.tInfoModule_style80 {
	COLOR: #ff9900
}
.tInfoModule_table {
	WIDTH: 160px; HEIGHT: 105px; TEXT-ALIGN: left
}
.MenuTree1_unselectedfirstlayer {
	FONT-SIZE: 12px; WIDTH: 150px; COLOR: #ffffff; LINE-HEIGHT: 18px; HEIGHT: 21px; TEXT-DECORATION: none
}
TD.MenuTree1_unselectedfirstlayer {
	FONT-SIZE: 12px; WIDTH: 100%; BACKGROUND-COLOR: #bc0021
}
A.MenuTree1_unselectedfirstlayer:link {
	FONT-SIZE: 12px; WIDTH: 150px; COLOR: #ffffff; HEIGHT: 21px; TEXT-DECORATION: none
}
A.MenuTree1_unselectedfirstlayer:hover {
	FONT-SIZE: 12px; WIDTH: 150px; COLOR: #000000; HEIGHT: 21px; TEXT-DECORATION: none
}
.MenuTree1_selectedfirstlayer {
	FONT-SIZE: 12px; WIDTH: 150px; COLOR: #ffffff; LINE-HEIGHT: 18px; HEIGHT: 21px; TEXT-DECORATION: none
}
TD.MenuTree1_selectedfirstlayer {
	FONT-SIZE: 12px; WIDTH: 100%; BACKGROUND-COLOR: #cccccc
}
.MenuTree1_unselectedotherlayer {
	FONT-SIZE: 12px; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
TD.MenuTree1_unselectedotherlayer {
	FONT-SIZE: 12px; WIDTH: 100%; BACKGROUND-COLOR: red
}
A.MenuTree1_unselectedotherlayer:link {
	FONT-SIZE: 12px; WIDTH: 150px; COLOR: #000000; HEIGHT: 21px; TEXT-DECORATION: none
}
A.MenuTree1_unselectedotherlayer:hover {
	FONT-SIZE: 12px; WIDTH: 150px; COLOR: #ff0000; HEIGHT: 21px; TEXT-DECORATION: none
}
A.MenuTree1_unselectedotherlayer:visited {
	FONT-SIZE: 12px; WIDTH: 150px; COLOR: #000000; HEIGHT: 21px; TEXT-DECORATION: none
}
.MenuTree1_selectedotherlayer {
	FONT-SIZE: 12px; COLOR: #bc0021; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
TD.MenuTree1_selectedotherlayer {
	FONT-SIZE: 12px; WIDTH: 100%; COLOR: #bc0021; BACKGROUND-COLOR: green
}
.MenuTree2_unselectedfirstlayer {
	FONT-SIZE: 12px; COLOR: #680b19; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
TD.MenuTree2_unselectedfirstlayer {
	BACKGROUND-COLOR: #ffffff
}
A.MenuTree2_unselectedfirstlayer:link {
	COLOR: #680b19; TEXT-DECORATION: none
}
A.MenuTree2_unselectedfirstlayer:hover {
	FONT-WEIGHT: bolder; COLOR: #c60001; TEXT-DECORATION: none
}
.MenuTree2_unselectedotherlayer {
	FONT-SIZE: 11px; COLOR: #808080; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
TD.MenuTree2_unselectedotherlayer {
	BACKGROUND-COLOR: #f6f6f6
}
A.MenuTree2_unselectedotherlayer:link {
	COLOR: #808080; TEXT-DECORATION: none
}
A.MenuTree2_unselectedotherlayer:hover {
	FONT-WEIGHT: bolder; COLOR: #c60001; TEXT-DECORATION: none
}
.MenuTree2_selectedfirstlayer {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #c60001; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
TD.MenuTree2_selectedotherlayer {
	BACKGROUND-COLOR: #ffffff
}
.MenuTree2_selectedotherlayer {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #c60001; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
TD.MenuTree2_selectedotherlayer {
	FONT-SIZE: 14px; BACKGROUND-COLOR: #f6f6f6
}
.secondarypagelist_date {
	FONT-SIZE: 14px; COLOR: #334496; LINE-HEIGHT: 18px; FONT-FAMILY: '隶书'
}
TD.secondarypagelist_date {
	COLOR: #334496
}
.icbcNewUserControls_secondarypagelist_titleStyle {
	FONT-SIZE: 14px; COLOR: #267f7a; TEXT-DECORATION: none
}
.icbcNewUserControls_secondarypagelist_more {
	WIDTH: 45px; TEXT-ALIGN: right
}
.icbcNewUserControls_secondarypagelist_perCharacterStyle {
	COLOR: #ff6600
}
.icbcNewUserControls_secondarypagelist_infoStyle {
	FONT-SIZE: 14px; COLOR: #000000; TEXT-DECORATION: none
}
A.icbcNewUserControls_secondarypagelist_titleStyle:hover {
	FONT-SIZE: 14px; COLOR: #bc0021; TEXT-DECORATION: underline
}
.secondarypagelist_table {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
TD.secondarypagelist_table {
	COLOR: #334496
}
TD.secondarypagelist_separator {
	BACKGROUND-COLOR: red
}
TD.secondarypagelist_channel {
	COLOR: red
}
.icbcNewUserControls_DropDownList_ddt {
	BORDER-LEFT-COLOR: #adc8f7; BORDER-BOTTOM-COLOR: #adc8f7; BORDER-TOP-COLOR: #adc8f7; BACKGROUND-COLOR: #ffffff; BORDER-RIGHT-COLOR: #adc8f7
}
.icbcNewUserControls_ImageArticle_module {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: black
}
.icbcNewUserControls_ImageArticle_moreText {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: black
}
.icbcNewUserControls_ImageArticle_title {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: red
}
.icbcNewUserControls_ImageArticle_summary {
	FONT-SIZE: 14px; COLOR: black
}
.icbcNewUserControls_ImageArticle_divisionTS {
	
}
.icbcNewUserControls_ImageArticle_infoDivision {
	
}
.icbcNewUserControls_ImageArticle_more {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: red
}
.icbcNewUserControls_HorizontalRollingInfo_infontCharacter {
	FONT-SIZE: 12px; COLOR: red
}
.icbcNewUserControls_HorizontalRollingInfo_infont {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: blue; TEXT-DECORATION: none
}
.icbcNewUserControls_NavigationBar2_division_Symbol {
	COLOR: gray; FONT-FAMILY: 宋体
}
.icbcNewUserControls_NavigationBar2_noSelect {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: black; TEXT-DECORATION: none
}
.icbcNewUserControls_NavigationBar2_select {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: red; TEXT-DECORATION: none
}
.icbcNewUserControls_Date_date {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: black
}
A.icbcNewUserControls_CommodityRolling_commodityInfo:link {
	FONT-SIZE: 16px; COLOR: #e49d1f; TEXT-DECORATION: none
}
．icbcNewUserControls_CommodityRolling_commodityInfo {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: black
}
.icbcNewUserControls_CommendInfo_commendInfoStyle {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: black; BACKGROUND-COLOR: #ffffff
}
.icbcNewUserControls_CommendInfo_commendInfoTitleStyle {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: red
}
.icbcNewUserControls_CommendInfo_commendInfoSummaryStyle {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: black
}
.icbcNewUserControls_CommendInfo_commendInfoDetailStyle {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: black; TEXT-DECORATION: none
}
.icbcNewUserControls_CommendInfo_subordinationInfoStyle {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: black; TEXT-DECORATION: none
}
.icbcNewUserControls_CommendInfo_subordinationInfoDateStyle {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: black
}
.icbcNewUserControls_CommendInfo_DivisionPSInfoStyle {
	
}
.icbcNewUserControls_ChannelPostingInvoke_characterStyle {
	COLOR: black
}
.icbcNewUserControls_ChannelPostingInvoke_tableStyle {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; VERTICAL-ALIGN: top; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px; border-spacing: 0
}
.icbcNewUserControls_ChannelPostingInvoke_channelStyle {
	FONT-WEIGHT: bolder; FONT-SIZE: 12px; COLOR: black; TEXT-DECORATION: none
}
.icbcNewUserControls_ChannelPostingInvoke_infoStyle {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: red; TEXT-DECORATION: none
}
.ralatingPageForTemplate {
	FONT-WEIGHT: 900; FONT-SIZE: 12px; COLOR: black; TEXT-DECORATION: none
}
A.ralatingPageForTemplate:link {
	FONT-SIZE: 14px; COLOR: #000000; TEXT-DECORATION: none
}
A.ralatingPageForTemplate:hover {
	FONT-SIZE: 14px; COLOR: #bc0021; TEXT-DECORATION: none
}
.icbcFinanceAndOperationMessageTemplate_text19 {
	FONT-WEIGHT: bold; FONT-SIZE: 24pt; TEXT-DECORATION: none
}
.icbcFinanceAndOperationMessageTemplate_text20 {
	FONT-WEIGHT: bold; FONT-SIZE: 24px; COLOR: black; TEXT-DECORATION: none
}
.icbcFinanceAndOperationMessageTemplate_text21 {
	FONT-SIZE: 14px; COLOR: #000000; TEXT-DECORATION: none
}
.icbcFinanceAndOperationMessageTemplate_bgimg {
	BACKGROUND-POSITION: center 50%; BACKGROUND-IMAGE: url(/icbc/Module/res/rep_22.jpg); BACKGROUND-REPEAT: repeat; BACKGROUND-COLOR: transparent
}
.icbcNavigationFromChannelInfoControl {
	FONT-SIZE: 12px; BACKGROUND-COLOR: #eaeaea
}
.icbcNavigationFromChannelInfoSplit {
	COLOR: black
}
.icbcNavigationFromChannelInfoUnSelect {
	COLOR: #000000; TEXT-DECORATION: none
}
A.icbcNavigationFromChannelInfoUnSelect:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.icbcNavigationFromChannelInfoUnSelect:hover {
	COLOR: #bc0021; TEXT-DECORATION: underline
}
A.icbcNavigationFromChannelInfoUnSelect:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.icbcNavigationFromChannelInfoSelect {
	COLOR: #bc0021; TEXT-DECORATION: none
}
A.icbcNavigationFromChannelInfoSelect:link {
	COLOR: #bc0021; TEXT-DECORATION: none
}
A.icbcNavigationFromChannelInfoSelect:hover {
	COLOR: #bc0021; TEXT-DECORATION: underline
}
.icbcBrandServiceAreaHeader {
	BACKGROUND-POSITION: 100px 50%; FONT-WEIGHT: bold; BORDER-LEFT-COLOR: black; BACKGROUND-IMAGE: url(/icbc/Module/res/rep_22.jpg); BORDER-BOTTOM-COLOR: black; BORDER-TOP-COLOR: black; BACKGROUND-REPEAT: repeat-y; BACKGROUND-COLOR: yellow; BORDER-RIGHT-COLOR: black
}
.icbcBrandServiceAreaTable {
	FONT-SIZE: 14px
}
.icbcCorrelativeArticleHeader {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND-COLOR: #b0e0e6
}
.icbcCorrelativeArticleControl {
	FONT-SIZE: 14px
}
A.icbcCorrelativeArticleControl:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.icbcCorrelativeArticleControl:hover {
	COLOR: #bc0021; TEXT-DECORATION: underline
}
A.icbcCorrelativeArticleControl:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.icbcCorrelativeArticleDate {
	FONT-SIZE: 14px; COLOR: gray
}
.icbcCorrelativeArticleSplit {
	BACKGROUND-IMAGE: url(/icbc/Module/res/rep_22.jpg); BACKGROUND-REPEAT: repeat-x; HEIGHT: 0px
}
.icbcCorrelativeArticleForwardStyle {
	COLOR: red
}
